## gns3-gui 2.2.54

=== requirements.txt ===
jsonschema>=4.23,<4.24
sentry-sdk>=2.26.1,<2.27  # optional dependency
psutil>=7.0.0
distro>=1.9.0
truststore>=0.10.0; python_version >= '3.10'
importlib-resources>=1.3; python_version < '3.9'
