=== debian/changelog ===
gns3-gui (2:2.2.54-1kaisen) kaisen-packages; urgency=medium

  * Revert to 2.x.x because 3.x.x is unstable on Kaisen

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 12 Aug 2025 20:35:14 +0200

gns3-gui (3.0.5-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 08 Aug 2025 12:54:47 +0200

gns3-gui (3.0.2-2kaisen) kaisen-packages; urgency=medium

  * Fix bad dependancy

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 15 Jan 2025 15:10:13 +0200

gns3-gui (3.0.2-1kaisen) kaisen-packages; urgency=medium

  * Import the 3.0.2 release
  * Add the add-import-trio-to-fix-sendmsg quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 14 Jan 2025 00:57:06 +0200

gns3-gui (2.2.46-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.2.46 release
  * Update depends
  * Drop the debian/compat file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 09 May 2024 23:32:46 +0200

gns3-gui (2.2.44.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.2.44.1 version
  * Update depends

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 28 Dec 2023 00:55:48 +0100

gns3-gui (2.2.43-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.2.43 version
  * Update depends
  * Remove the add-sys-sudopy-file quilt patch (fixed in the new upstream release)

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 30 Oct 2023 13:15:23 +0100

gns3-gui (2.2.41-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.2.41 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 22 Jul 2023 22:31:33 +0100

gns3-gui (2.2.39-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.2.39 version
  * Update dependancies version
  * Add the no-check-updates quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 08 May 2023 22:42:39 +0100

gns3-gui (2.2.38-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.2.38 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 19 Mar 2023 18:35:46 +0100

gns3-gui (2.2.37-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.2.37 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 30 Jan 2023 20:12:32 +0100

gns3-gui (2.2.35.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.2.35.1 version
  * Remove the CVE-2007-4559.patch file (CVE fixed upstream)
  * Remove the 000-change-requirements.patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 23 Nov 2022 14:41:51 +0100

gns3-gui (2.2.34-2kaisen) kaisen-packages; urgency=medium

  * Add the CVE-2007-4559.patch file to fix the CVE-2007-4559 vulnerability
    Thanks to the company Trellix and the Trellix Vuln Team for reporting
    this security vulnerability and this patch!

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 09 Oct 2022 21:59:23 +0100

gns3-gui (2.2.34-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.2.34 version
  * Update quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 25 Sep 2022 22:19:47 +0100

gns3-gui (2.2.33.1-1kaisen) kaisen-packages; urgency=medium

  * Import 2.2.33.1 version
  * Update quilt patch
  * Update requirements in the control file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 07 Jul 2022 21:29:21 +0100

gns3-gui (2.2.32-1kaisen) kaisen-packages; urgency=medium

  * Import 2.2.32 version
  * Update quilt patch
  * Update requirements in the control file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 06 May 2022 09:24:37 +0100

gns3-gui (2.2.31-1kaisen) kaisen-packages; urgency=medium

  * Import 2.2.31 version
  * Update quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 27 Feb 2022 16:52:21 +0100

gns3-gui (2.2.29-3kaisen) kaisen-packages; urgency=medium

  * Change vinagre by remmina as dependancy
  * Add gns3-server as suggests

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 14 Feb 2022 11:04:24 +0100

gns3-gui (2.2.29-2kaisen) kaisen-packages; urgency=medium

  * Add the version required of package dependancies
  * Update dependancies required for gns3-gui
  * Remove dh_virtualenv as dependancy to build package

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 13 Feb 2022 23:59:43 +0100

gns3-gui (2.2.29-1kaisen) kaisen-packages; urgency=medium

  * Update at 2.2.29
  * Add python3-seuptools as dependancy

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 09 Jan 2022 01:49:02 +0100

gns3-gui (2.2.27-1kaisen) kaisen-packages; urgency=medium

  * Update at 2.2.27

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 12 Nov 2021 20:55:11 +0200

gns3-gui (2.2.26-1kaisen) kaisen-packages; urgency=medium

  * Update at 2.2.26

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Oct 2021 13:12:21 +0200

gns3-gui (2.2.25-1kaisen) kaisen-packages; urgency=medium

  * Update at 2.2.25

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 02 Oct 2021 16:44:36 +0200

gns3-gui (2.2.24-1kaisen) kaisen-packages; urgency=medium

  * Update at 2.2.24

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 01 Sep 2021 22:08:23 +0200

gns3-gui (2.2.23-1kaisen) kaisen-packages; urgency=medium

  * Update at 2.2.23

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 17 Aug 2021 13:38:22 +0200

gns3-gui (2.2.22-1kaisen) kaisen-packages; urgency=medium

  * Update at 2.2.22

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 11 Jun 2021 14:55:51 +0200

gns3-gui (2.2.21-1kaisen) kaisen-packages; urgency=medium

  * Update at 2.2.21

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 15 May 2021 19:17:54 +0200

gns3-gui (2.2.20-1kaisen) kaisen-packages; urgency=medium

  * Update at 2.2.20

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 03 May 2021 17:50:49 +0200

gns3-gui (2.2.19-1kaisen1) kaisen-packages; urgency=medium

  * Update at 2.2.19


