=== debian/control ===
Source: gns3-gui
Section: net
Priority: optional
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3, python3-dev, python3-setuptools, pybuild-plugin-pyproject
Standards-Version: 4.7.0
Homepage: https://gns3.com
Vcs-Git: https://gitlab.com/kaisenlinux/packages/gns3-gui.git
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/gns3-gui

Package: gns3-gui
Architecture: all
Depends: ${python3:Depends},
	 ${misc:Depends},
	 python3,
	 python3-pyqt5.qtwebsockets,
	 python3-pyqt5.qtsvg,
	 python3-pyqt5,
         python3-jsonschema (>= 4.19.2),
         python3-psutil (= 7.0.0-1kaisen),
         python3-distro (>= 1.9.0),
         python3-sentry-sdk (= 2.26.1-1kaisen),
	 python3-truststore (>= 0.10.0),
	 python3-importlib-resources (>= 1.3),
	 wireshark,
	 remmina,
Suggests: gns3-server
Description: GNS3 Graphical Network Simulator
